Subject: RE: bug#10135: 24.0.91; `special-display-regexps' is still not respected (again)

From: "Drew Adams" <[email-masked]>
Date: Sat, 26 Nov 2011 06:54:26 -0800

> > 5. C-x 5 2
> > In step 5, a special-display frame should also be used, for the same
> > reason, but it is not.
> 
> I could agree that it's a problem, but IIUC this is not a new issue,
> since I think that's how C-x 5 2 has always worked, right?

You are right, sir - my bad.

Feel free to close this bug or (IMO better) keep it open, perhaps as a wishlist
item.

Since the buffer displayed matches `special-display-regexps', a special-display
frame should be used.  But you are correct that this bug is very old (at least
as old as Emacs 20).